Take an exam

To take an exam, follow the step-by-step instructions given below.

  1. To launch CertKingdom player, click Start, point to Programs, point to CertKingdom.exe and then click Cert Kingdom.

  2. In the exam list, select "70-348" as a sample exam, and then click Start. If necessary, you can use the Add button to add an exam file to the exam list.

  3. Select exam type before starting the exam,input the user credentials in Exam Setting,this is sample test so your credentials is not needed. Next.

  4. From Settings button you can set Exam Time , Your Name , Run exam by Random or Normal. Next.

  5. Read the Instructions carefully before starting the exam,this is sample test so your credentials is not needed, Next.

  6. Navigate through the exam using the Previous and Next buttons and provide your response to all the questions.

  7. Click Review Marked, to review the list of questions(you have marked) with your responses. To finish the exam, click End Paper. When asked if you are sure, click Yes.
  8. Read the score report, and then click Exit to return to the main window.

  • You can view your Result History.